/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
"Robots and Jobs: Evidence from US Labor Markets", by D. Acemoglu and P. Restrepo (2019)

This do file produces:
Figure A1: ADJUSTED ROBOT PENETRATION AND SHARE OF REPLACEABLE JOBS

The figure compares the adjusted penetration of robots between 1993 and 2007 and 
the share of replaceable jobs by industry in 1990.

5.26.2018 (revised 4/1/2019)
Pascual Restrepo
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

use "${project}/clean_data/industry_data_ifr19", clear
gen change_euro=max(0.002,apr_${indmes}93_07_)

twoway (scatter replaceable change_euro [fweight = emp_us], mcolor("${main_color}") msize(medium) msymbol(circle) mlcolor(black) mlwidth(vthin)) ///
	   (scatter replaceable change_euro, mcolor("${main_color}") msize(zero) mlabel(indname) mlabsize(vsmall) mlabcolor(gs8) mlabposition(11) mlabgap(small)), ///
       legend(off) ytitle(Share of replaceable jobs in industry, size(small)) xtitle(Adjusted penetration of robots 1993-2007, size(small))  ///
	   ysize(5) xsize(5) xscale(log) ylabel(#8, labsize(small) grid glwidth(thin) glcolor(white)) xlabel(.002 .02 .2 2 20, labsize(small) grid glwidth(thin) glcolor(white))  graphregion(fcolor(white) ifcolor(white)  lcolor(white) ilcolor(white)) plotregion(fcolor(white) margin(zero))
graph export "$project/results/figure_industry_replaceable.png", as(png) width(3000)   replace
