/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
"Robots and Jobs: Evidence from US Labor Markets", by D. Acemoglu and P. Restrepo (2019)

This do file produces:
Table A3:  "INDUSTRY-LEVEL CORRELATIONS BETWEEN ADJUSTED PENETRATION OF ROBOTS AND
			INDUSTRY CHARACTERISTICS"

The table presents the correlation between adjusted penetration of robots for 1993 and 2007
and several industry covariates.

5.26.2018 (revised 4/1/2019)
Pascual Restrepo
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

use "${project}/clean_data/industry_data_ifr19", clear

*Chinese trade competition 1990-2007*
cor apr_${indmes}93_07 china_sag_iv_1991_2007 [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 china_sag_iv_1991_2007 [w=cbp_emp1993]

*Mexican imports to the US 1990-2007*
cor apr_${indmes}93_07 mex_exports_us_91_07 [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 mex_exports_us_91_07 [w=cbp_emp1993]

*Share offshorable jobs in 1990*
cor apr_${indmes}93_07 task_offshore [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 task_offshore [w=cbp_emp1993]

*Intermediate goods imports 1990-2007*
cor apr_${indmes}93_07 offshoringFH_1993_2007 [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 offshoringFH_1993_2007 [w=cbp_emp1993]

*Percent increase in capital stock 1990-2007*
cor apr_${indmes}93_07 capital_qty_90_07 [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 capital_qty_90_07 [w=cbp_emp1993]

*Percent increse in IT capital stock 1990-2007*
cor apr_${indmes}93_07 itcapital_qty_90_07 [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 itcapital_qty_90_07 [w=cbp_emp1993]

*Share of routine jobs in 1990*
cor apr_${indmes}93_07 task_routine [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 task_routine [w=cbp_emp1993]

*Female share of employment in 1990*
cor apr_${indmes}93_07 female_share [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 female_share [w=cbp_emp1993]

*Share of replaceable jobs in 1990*
cor apr_${indmes}93_07 replaceable [w=cbp_emp1993] if manufacturing==1
cor apr_${indmes}93_07 replaceable [w=cbp_emp1993]


