/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
"Robots and Jobs: Evidence from US Labor Markets", by D. Acemoglu and P. Restrepo (2019)

This do file produces:
Figure 4: "GEOGRAPHIC DISTRIBUTION OF EXPOSURE TO ROBOTS"

- Panel A: Exposure to robots all industries
- Panel B: Exposure to robots outside automotive industry

5.21.2018 (revised 4/1/2019)
Pascual Restrepo
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

use  "${project}/clean_data/czones_exposure_longdif.dta", clear
gen cz=czone

*Panel A: Exposure to Robots
maptile expof_${expomes}93_07, geo(cz1990) conus fcolor(Greys2) cutvalues(0.67 0.84 0.98 1.08 1.29 1.46 1.75 2 2.64 5) twopt(title("Panel A. Exposure to robots", position(11) color(dknavy))) spopt(legend(size(*.75) forcesize )) 
graph export "$project/results/map_exposure_robots.png", as(png) width(3000)  replace

*Panel B: Exposure to robots outside automotive industry
maptile expon_${expomes}93_07, geo(cz1990) conus fcolor(Greys2) cutvalues(0.67 0.84 0.98 1.08 1.29 1.46 1.75 2 2.64 5) twopt(title("Panel B. Exposure to robots outside automotive industry", position(11) color(dknavy))) spopt(legend(size(*.75) forcesize )) 
graph export "$project/results/map_exposure_robots_nocar.png", as(png) width(3000)  replace

